{% extends "users/userspace.html" %}

{% block content %}
    <section class="container my-5">
        <h1>Mentions légales</h1>

        <h5>Éditeur</h5>
        <p>
            Le site <a href="https://insamap.asso-insa-lyon.fr">insamap.asso-insa-lyon.fr</a>
            (ci-après nommé <a href="https://insamap.asso-insa-lyon.fr">Gaia</a>) est édité par :<br>
            <br>
            <b>Objectif 21 - association loi 1901</b><br>
            INSA de Lyon, Résidence B, 104 Bd Niels Bohr<br>
            69100 Villeurbanne<br>
            <a href="mailto:insa.objectif21@gmail.com">insa.objectif21@gmail.com</a><br>
            <a href="https://objectif21.insa-lyon.org/">https://objectif21.insa-lyon.org/</a><br>
            <br>
            Et concerne le projet Ins'Amap, <a href="mailto:insamap@asso-insa-lyon.fr">insamap@asso-insa-lyon.fr</a>,
            enregistré au Réseau AMAP Auvergne Rhône-Alpes : <a href="https://amap-aura.org/">https://amap-aura.org/</a>.
        </p>

        <h5>Mentions relatives aux cookies</h5>
        <p>
            Pour assurer son bon fonctionnement, ce site utilise des cookies. Leur seule finalité et de permettre
            l'authentification des utilisateurs pour accéder à leur espace personnel. Aucun autre usage de cookies n'est
            fait, que ce soit pour tracer les utilisateurs à des fins de statistiques ou des fins commerciales.
        </p>

        <h5>Mentions relatives aux données personnelles</h5>
        <p>
            Ce site récolte de manière obligatoire les données personnelles suivantes : adresse email, nom, prénom.<br>

            Celles-ci sont utilisées afin de pouvoir identifier les utilisateurs du site avec une personne physique lors
            des livraisons opérées par l'Ins'Amap. De plus, l'adresse email est utilisée comme moyen de contact
            principal
            des utilisateurs, mais aussi pour identifier de manière unique un compte utilisateur.<br>
            <br>
            Les données personnelles suivantes sont collectées de manière optionnelle : numéro de téléphone, adresse du
            domicile.<br>

            Elles ont pour vocation de permettre le contact des utilisateurs en cas de besoin (par exemple pour l'aide
            à la distribution). <br>
            <br>
            Ces données sont conservées uniquement par notre site, et ne sont transmises à aucune personne ou entité
            tierce.
            Nous prenons très à coeur le respect de la vie privée de chacun.<br>
            <br>
            En vertu de la Loi informatique et libertés (loi n°78-17 du 6 janvier 1978 et modifications ultérieures), de
            la RGPD et notamment du droit de rectification des données, les utilisateurs peuvent demander le retrait ou
            la modification, de tout ou partie de leurs données sur ce site. Ils peuvent en particulier demander la
            suppression
            de leur compte utilisateur (celui-ci sera alors anonymisé et inaccessible). Ces demandes doivent être
            adressées à <a href="mailto:insamap@asso-insa-lyon.fr">insamap@asso-insa-lyon.fr</a>. En cas d'absence de
            réponse sous 3 jours, il est fortement conseillé de nous contacter, ou bien de nous rendre visite aux
            livraisons (tous les lundis de 18h à 20h, hors jours fériés et vacances scolaires).
        </p>

        <h5>Consultation et accessibilité</h5>
        <p>
            Ins'Amap ne peut être tenue pour responsable des aléas de connexion à internet, de fonctionnement du
            navigateur, de l'ordinateur ou tout autre périphérique de connexion, de connexion aux serveurs, de l'envoi
            des formulaires à une adresse erronée ou incomplète, d'erreurs informatiques quelconques ou défauts
            constatés sur le site.
        </p>
    </section>
{% endblock %}